{ config, pkgs, lib, host, ... }:
lib.mkIf (host != "NxACE")
{
  home.packages = with pkgs; [
    texlab # LSP
    (texlive.combine { inherit (texlive) scheme-full xifthen ifmtarg framed paralist titlesec xcolor; }) 
  ];
}
